/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Hecho";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "Etiqueta";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "Ver en los contactos";